/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e21            { /* tangi004013.jpg */
	background      : transparent url(tangi004013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 180.00pt;
	height          : 135.00pt;
	}
span#e20            { /* tangi004012.jpg */
	background      : transparent url(tangi004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 133.50pt;
	width           : 183.00pt;
	height          : 137.25pt;
	}
span#e19            { /* tangi004011.jpg */
	background      : transparent url(tangi004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 132.75pt;
	width           : 184.50pt;
	height          : 138.00pt;
	}
span#e18            { /* tangi004010.jpg */
	background      : transparent url(tangi004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             : 132.75pt;
	width           : 185.25pt;
	height          : 138.75pt;
	}
span#e17            { /* tangi004009.jpg */
	background      : transparent url(tangi004009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 267.75pt;
	width           : 177.75pt;
	height          : 135.00pt;
	}
span#e16            { /* tangi004008.jpg */
	background      : transparent url(tangi004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 268.50pt;
	width           : 180.75pt;
	height          : 135.75pt;
	}
span#e15            { /* tangi004007.jpg */
	background      : transparent url(tangi004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             : 268.50pt;
	width           : 182.25pt;
	height          : 136.50pt;
	}
span#e14            { /* tangi004006.jpg */
	background      : transparent url(tangi004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             : 269.25pt;
	width           : 183.75pt;
	height          : 138.00pt;
	}
span#e13            { /* tangi004005.jpg */
	background      : transparent url(tangi004005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 402.75pt;
	width           : 175.50pt;
	height          : 132.00pt;
	}
span#e12            { /* tangi004004.jpg */
	background      : transparent url(tangi004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             : 402.75pt;
	width           : 180.00pt;
	height          : 135.00pt;
	}
span#e11            { /* tangi004003.jpg */
	background      : transparent url(tangi004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 405.75pt;
	width           : 185.25pt;
	height          : 138.75pt;
	}
span#e10            { /* tangi004002.jpg */
	background      : transparent url(tangi004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 539.25pt;
	top             : 403.50pt;
	width           : 190.50pt;
	height          : 142.50pt;
	}
div#e9              { /* <DIV>Home</DIV> */
	position        : absolute;
	left            :   1.50pt;
	top             : 107.25pt;
	width           :  59.25pt;
	height          :  15.00pt;
	}
div#e8              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  66.75pt;
	top             : 107.25pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
div#e7              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 580.50pt;
	top             : 108.00pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
div#e6              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 493.50pt;
	top             : 107.25pt;
	width           :  93.75pt;
	height          :  14.25pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 661.50pt;
	top             : 107.25pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e4              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 148.50pt;
	top             : 107.25pt;
	width           : 132.75pt;
	height          :  14.25pt;
	}
div#e3              { /* <DIV><FONT face="Times N... */
	position        : absolute;
	left            : 309.00pt;
	top             : 107.25pt;
	width           : 115.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 432.00pt;
	top             : 107.25pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
img#e1              { /* tangi004001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 744.00pt;
	height          : 103.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
